@font-face {
    font-family: 'MyriadPro-Semibold';
    src: url('../fonts/MyriadPro-Semibold.otf');
	src: url('../fonts/MyriadPro-Semibold.eot');
	src: local('O'), url('../fonts/MyriadPro-Semibold.woff') format('woff'), url('../fonts/MyriadPro-Semibold.ttf') format('truetype'), url('../fonts/MyriadPro-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../fonts/MyriadPro-Regular.otf');
	src: url('../fonts/MyriadPro-Regular.eot');
	src: local('O'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Light';
    src: url('../fonts/MyriadPro-Light.otf');
	src: url('../fonts/MyriadPro-Light.eot');
	src: local('O'), url('../fonts/MyriadPro-Light.woff') format('woff'), url('../fonts/MyriadPro-Light.ttf') format('truetype'), url('../fonts/MyriadPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}